/*Centrado vertical:


display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;

     Firefox
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center;

     IE
    display: -ms-box;
    -ms-box-pack: center;
    -ms-box-align: center;

      Native CSS
    display: box;
    box-pack: center;
    box-align: center;*/

@font-face {
    font-family: 'Asap';
    src: url('../font/Asap-Regular-webfont.eot');
    src: url('../font/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Asap-Regular-webfont.woff') format('woff'),
         url('../font/Asap-Regular-webfont.ttf') format('truetype'),
         url('../font/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'AsapI';
    src: url('../font/Asap-Italic-webfont.eot');
    src: url('../font/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Asap-Italic-webfont.woff') format('woff'),
         url('../font/Asap-Italic-webfont.ttf') format('truetype'),
         url('../font/Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'AsapB';
    src: url('../font/Asap-Bold-webfont.eot');
    src: url('../font/Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Asap-Bold-webfont.woff') format('woff'),
         url('../font/Asap-Bold-webfont.ttf') format('truetype'),
         url('../font/Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'AsapBI';
    src: url('../font/Asap-BoldItalic-webfont.eot');
    src: url('../font/Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Asap-BoldItalic-webfont.woff') format('woff'),
         url('../font/Asap-BoldItalic-webfont.ttf') format('truetype'),
         url('../font/Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'GRegular';
    src: url('../font/gentiumbasic-webfont.eot');
    src: url('../font/gentiumbasic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gentiumbasic-webfont.woff') format('woff'),
         url('../font/gentiumbasic-webfont.ttf') format('truetype'),
         url('../font/gentiumbasic-webfont.svg#gentium_basicregular') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'GItalic';
    src: url('../font/gentiumbasic_italic-webfont.eot');
    src: url('../font/gentiumbasic_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gentiumbasic_italic-webfont.woff') format('woff'),
         url('../font/gentiumbasic_italic-webfont.ttf') format('truetype'),
         url('../font/gentiumbasic_italic-webfont.svg#gentium_basicitalic') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'GBold';
    src: url('../font/gentiumbasic_bold-webfont.eot');
    src: url('../font/gentiumbasic_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gentiumbasic_bold-webfont.woff') format('woff'),
         url('../font/gentiumbasic_bold-webfont.ttf') format('truetype'),
         url('../font/gentiumbasic_bold-webfont.svg#gentium_basicbold') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'GBoldItalic';
    src: url('../font/gentiumbasic_bolditalic-webfont.eot');
    src: url('../font/gentiumbasic_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gentiumbasic_bolditalic-webfont.woff') format('woff'),
         url('../font/gentiumbasic_bolditalic-webfont.ttf') format('truetype'),
         url('../font/gentiumbasic_bolditalic-webfont.svg#gentium_basicbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;}

*{margin: 0 auto; font-family: 'Asap';}
b{font-family: 'AsapB';}
table{ border-spacing: 0px;}
img{border: none;}
a:hover{color:#C70003;}
/*root {display: block;}*/
/*body{margin: 0 0 0 0;}*/
/*=============================================================================
                CELULAR y VERSION DE ESCRITORIO MAS PEQUENA
==============================================================================*/
.mobil,#ppview{display: none;}
.mobil2, #tira2,.menuMini{display: block;}
#lomas{width:100%; float: left; overflow: hidden;}
#gris2{background:#ebebeb;}
.portada img{width: 100%;}
 .overlay-container {
		display: none; content: " "; height: 100%;
		width: 100%; min-height: 924px; position: absolute; left: 0; top: 0;
		background: -moz-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%, rgba(127,127,127,0.9) 100%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(127,127,127,0)), color-stop(100%,rgba(127,127,127,0.9)));
		background: -webkit-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: -o-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: -ms-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007f7f7f', endColorstr='#e67f7f7f',GradientType=1 );
	}
	.window-container{
                position: absolute; display: block;
		background: #fcfcfc; margin: 8em auto;
                margin-left: 2%; width: 96%;
                height: auto; padding: 0px 0px 0px;
		text-align: left; z-index: 3;
		border-radius: 3px; box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
		-webkit-transition: 0.4s ease-out; -moz-transition: 0.4s ease-out;
		-ms-transition: 0.4s ease-out; -o-transition: 0.4s ease-out;
		transition: 0.4s ease-out; opacity: 0;}
        #DF{width:100px;}
        .elimina{cursor: pointer;}
        .close {float: right;margin-top: -23px;margin-right: -8px;width: 42px;height: 42px;cursor: pointer;}
        .dele1{float: left;}
        .dele2{float: right; width: 250px;}
        .dele3{padding-top: 170px; margin-bottom: 10px;}
	.zoomin {
		-webkit-transform:  scale(1.2); -moz-transform:  scale(1.2);
		-ms-transform:  scale(1.2); transform:  scale(1.2);}
	.zoomout {
		-webkit-transform:  scale(0.7); -moz-transform:  scale(0.7);
		-ms-transform:  scale(0.7); transform:  scale(0.7);}
	.window-container-visible {
		-webkit-transform:  scale(1); -moz-transform:  scale(1);
		-ms-transform:  scale(1); transform:  scale(1);
		opacity: 1;}
	.window-container h3 {
                margin: 1em 0 0.5em; font-family: "Oleo Script";
                font-weight: normal; font-size: 25px; text-align: center;}


.resultado{width: 100%; margin: 20px 0 0 0;}
.error{
    background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    width: 200px;
    font-weight: bold;
    margin: 0 auto;
    margin-left: 20%;
    padding: 6px 12px;
    /*position: absolute;*/
}
/*.error:before{
    border-color: transparent #BC1010 transparent transparent;
    border-style: solid;
    border-width: 6px 8px;
    content: "";
    display: block;
    height: 0;
    left: -16px;
    position: absolute;
    top: 8px;
    width: 0;
}*/
.result_fail{

    background: none repeat scroll 0 0 #BC1010;
    border-radius: 20px 20px 20px 20px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
    /*margin-top: 75px;*/
}
.result_ok{
    width: 200px;
     background-color: #1EA700;
    /*background: none repeat scroll 0 0 #1EA700;*/
    border-radius: 4px;
    color: white;
    font-weight: bold;
    padding: 6px 12px;
    text-align: center;
    /*margin-top: 300px;*/
    margin-left: 400px;
    /*position: absolute;*/
}





.wraper{width: 93.5%; background-color: white; padding: 0px 10px 0 10px;}
.publicidad1x{width: 100%; margin-top: 10px;}
    .cab img{float: left; width: 100%; }
    .menuMini{float: left; width: 100%; height: 30px; background: url(../img/mmini.jpg) repeat-x; margin-bottom: 10px;}
        #arr{position: absolute; margin: -24px 0 0 97px; }
        #arr2{position: absolute; margin: -24px 0 0 53px; }

        #Imin{float: left; font-size: 14px;}
        #Dmin{float: right; font-size: 14px; margin-right: 15px;}
        .sociales2, .follow{float: right; font-size: 16px; color: #707070; width: auto; margin: 6px 0 0 0; }
        .lupa{width: 21px; height: 20px; float: right; margin-right: 10px; background: url(../img/lupa.png) no-repeat;background-size: 21px 20px}
.lupa2{width: 270px; height: 22px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #fff;}
        .face, .twitter, .rrs{width: 21px; height: 20px; float: right; margin-right: 10px;}
        .face{background: url(../img/feis.png) no-repeat;background-size: 21px 20px} .twitter{background: url(../img/twi.png) no-repeat; background-size: 21px 20px} .rrs{background: url(../img/ins.png) no-repeat; background-size: 21px 20px}
        .face:hover{background: url(../img/feis2.png) no-repeat; background-size: 21px 20px} .twitter:hover{background: url(../img/twi2.png) no-repeat; background-size: 21px 20px} .rrs:hover{background: url(../img/ins2.png) no-repeat; background-size: 21px 20px}
    .menu{display: none;}
    .sociales{display: none;}
    #serch{display: none;}
    #contizq{float: left; width: 100%; margin-bottom: 5px;}
        #contizq img{width: 100%; margin-bottom: 5px;}
    #claizq{float: left; width: 100%; margin-top: 5px;}
        #claizq img{width: 100%;}
        .menred{line-height: 1.5em; margin-bottom: 5px;  background: url(../img/bgred.jpg) repeat-x; text-align: left; height: 22px; font-family: 'AsapB'; color: white; font-size: 16px; padding: 0 0 0 10px;}
        .menred a, .menred a:visited{text-decoration: none; color: #fff; font-family: 'AsapB';}
        #otrasti{font-size: 14px; font-family: 'AsapB'; color: #7d7d7d;} #otrasti a, #otrasti a:visited{text-decoration: none; font-family: 'AsapB'; color: #7d7d7d;}
		#otrasti a:hover{color:#CA0003;}
        #liner{margin-top: 5px; margin-bottom: 5px;}
    #clader{float: right; width: 100%; margin-top: 10px; overflow: hidden;}
        #imgchek img{width: 100%;}
        #contchek{width: 100%; height: auto; padding-bottom: 10px;}
        #listcheck{ font-size: 12px; padding: 10px 0px 0px 30px;}
        #listcheck a, #listcheck a:visited{text-decoration: none;}

        #tit{font-size: 16px; font-family: 'AsapB'; color: #ed1c24; line-height: 1em;}
        #tit a, #tit a:visited{color: #ed1c24; text-decoration: none; font-family: 'AsapB'; }
        #sed{font-size: 12px; font-family: 'AsapB'; color: #f26c4f; line-height: 2.5em;}
        #pod{font-size: 12px; font-family: 'AsapB'; color: #acacac;}
        #sed a, #sed a:visited{text-decoration: none; color: #f26c4f; font-family: 'AsapB';}
        #pod a, #pod a:visited{font-family: 'AsapB'; text-decoration: none; color: #acacac;}
        #brief{font-size: 14px; font-family: 'GRegular'; color: #555555; line-height: 1em; }
        #archivo a, #archivo a:visited{text-decoration: none; font-size: 16px; font-family: 'AsapB'; color: #ed1c24;}
        #titulo{font-size: 14px; font-family: 'AsapB'; line-height: 1em;}
        #titulo a, a:visited{color: black; text-decoration: none; font-family: 'AsapB';}
        #line{margin-top: 20px; margin-bottom: 20px}
        #sec{font-size: 12px; font-family: 'AsapB'; color: #f26c4f;}
        #por{font-size: 12px; font-family: 'AsapB'; color: #acacac;}
        #sec a, #sec a:visited{text-decoration: none; color: #f26c4f; font-family: 'AsapB';}
        #por a, #por a:visited{font-family: 'AsapB'; text-decoration: none; color: #acacac;}
        .noder4{display: none;}
        .twitter-timeline{display: none;}
        .noder2{width: 122px; }
            #fede{background: url('../img/der.png') no-repeat; width: 22px; height: 22px; cursor: pointer; float: right;}
            #feiz{background: url('../img/izq.png') no-repeat; width: 22px; height: 22px; cursor: pointer; float: left;}
            #enmedio{color: #7d7d7d; float: left; font-size: 16px; font-family: 'AsapB'; text-align: center; width:77px;}
            #Ppic2{text-align: center;} #Ppic2 img{width: 100%;}
            #pod2c{font-size: 14px; font-family: 'AsapR'; color: #acacac; width: 100%; text-align: center; margin: 10px 0 10px 0; float: left;}

        .columista{width: 48%; height: 64px; float: left; margin: 10px 0 0 0; background-color: #C2C2C2;  background-image: -webkit-linear-gradient(top, #d7d7d7, #fff 80%); background-image: -moz-linear-gradient(top, #d7d7d7, #fff 80%); background-image: -o-linear-gradient(top, #d7d7d7, #fff 80%); background-image: linear-gradient(to bottom, #d7d7d7, #fff 80%);}
            .columista2{width: 48%; height: 64px; float: right; margin: 10px 0 0 0; background-color: #C2C2C2;  background-image: -webkit-linear-gradient(top, #d7d7d7, #fff 80%); background-image: -moz-linear-gradient(top, #d7d7d7, #fff 80%); background-image: -o-linear-gradient(top, #d7d7d7, #fff 80%); background-image: linear-gradient(to bottom, #d7d7d7, #fff 80%);}
                .fc{width: 34.3%; height: 48px; float: left;} .fc img{width: 100%; height: 100%;}
                .nc{width: 65.7%; height: 48px; font-weight: bold; float: right; font-size: 18px; color: #555555; font-family: 'GRegular'; }
                #nc1{width: 65.7%; float: left; margin: 0px 0px 0 8px; font-family: 'GRegular';} #nc2{float: right; margin: -6px 8px 0px 0px; font-family: 'GRegular'; padding-top:15px;}
                .pc{width: 100%; height: 16px; background-color: #ED1C24; font-weight: bold; text-align: center; float: left; font-size: 11px; color: #fff;}
                .pc a, .pc a:visited{color: #fff; text-decoration: none; line-height: 1.6em;;}
        #lineGris{width: 100%; height: 1px; border: 0px solid #ccc; background-color: rgb(204,204,204); margin:5px 0 5px 0;}
        #lineRoja{width: 100%; height: 1px; border: 0px solid red; background-color: rgb(255,0,0); margin:5px 0 5px 0;}
        .ALine{width: 100%; height: 1px; border: 0px solid #ccc; background-color: rgb(204,204,204); margin:5px 0 5px 0;}
        .columistax{width: 100%; float: left; margin: 20px 0 0 0;}
            .columista2x{width: 100%; float: right; margin: 20px 0 0 0;}
                .fcx{width: 16.2%; height: 50px; float: left;} .fcx img{width: 100%; height: 50px;}
                .ncx{width: 83.8%; height: 50px; font-family:'GBold'; text-align: center; float: right; font-size: 26px; font-weight: bold; color: #555; background-color: #c2c2c2; background-image: -webkit-linear-gradient(top, #d7d7d7, #fff 80%); background-image: -moz-linear-gradient(top, #d7d7d7, #fff 80%); background-image: -o-linear-gradient(top, #d7d7d7, #fff 80%); background-image: linear-gradient(to bottom, #d7d7d7, #fff 80%);}
                #nc1x{float: left; margin: 0px 0px 0 5px;} #nc2x{float: right; margin: -7px 5px 0px 0px;}
                .pcx{width: 100%; height: 20px; background: url('../img/bgredx.jpg') repeat-x; font-weight: bold; text-align: center; float: left; font-size: 16px; color: #fff;}
                .pcx a, .pcx a:visited{color: #fff; text-decoration: none;}
        .colM{width: 100%; text-align: center;}
        #fcolumnistaM{width: 140px; height: 140px;}
        #sed2M{font-size: 14px; font-family: 'AsapB'; color: #f26c4f; line-height: 1em;} #pod2M{font-size: 14px; font-family: 'AsapR'; color: #acacac;} #sed2M a, #sed2M a:visited{text-decoration: none; color: #f26c4f; font-family: 'AsapB';} #pod2M a, #pod2M a:visited{font-family: 'AsapR'; text-decoration: none; color: #acacac;}
        .titA{font-size: 18px;}
        #vermas{font-size: 20px; line-height: 1em; font-family: 'AsapB'; color: #ed1c24; text-align: center; cursor: pointer;}


/* Structure------------------------------------------*/
#coolMenu, #coolMenu ul {list-style: none; padding: 0 0 0 15px; font-weight: bold;}
#coolMenu {float: left;}
#coolMenu > li {float: left;}
#coolMenu li a {display: block; height: 1.9em; line-height: 1.9em; padding: 0; text-decoration: none;}
#coolMenu ul {position: absolute; display: none; z-index: 999; }
#coolMenu ul li a {width: auto;}
#coolMenu li:hover ul.noJS {display: block; }
/* Main menu------------------------------------------*/
#coolMenu > li > a {font-size: 16px; color: #fff; font-weight: bold;}
#coolMenu > li > #red{color: red;}
/*#coolMenu > li:hover > a, #red:hover {background: url(../img/bgred.jpg) repeat-x; color: #000;}*/
#coolMenu > li:hover > #red:hover {background: url(../img/bgred.jpg) repeat-x; color: #000;}
/* Submenu------------------------------------------*/
#coolMenu ul {background: grey; margin-left: -15px; width: 88.3%; height: 128px; }
#coolMenu ul li a {font-size: 17px; color: #fff;}
#coolMenu #red{color: red;}
#coolMenu ul li:hover a {color: #000;}

#tira2{display: block; width: 100%; height: 50px; margin-bottom: 20px;}
        .scrollable {
            position:relative;
            overflow:hidden;
            width: 100%;
            height:236px;
            margin-bottom: 20px;
        }

        .scrollable .items {
            width:20000em;
            position:absolute;
            clear:both;
        }

        .items div {
            float:left;
            width:352px;

        }

        .scrollable img {
            /*cursor: pointer;*/

        }

        .scrollable .active {
            border:2px solid #000;
            position:relative;
            cursor:default;
        }
        .scrollable {
            float:left;
        }

        a.browse {
            background:url('../img/izq2.png') no-repeat;
            display:block;
            width:22px;
            height:22px;
            float:left;
            /*margin:40px 10px;*/
            cursor:pointer;
            font-size:1px;
        }

        /* right */
        a.right { margin: 107px 0 0 324px; background:url('../img/der2.png') no-repeat; clear:right; position: absolute;}
        /*a.right:hover { background-position:-30px -30px; }*/
        a.right:active { background-position:-60px -30px; }


        /* left */
        a.left {margin: 107px 0px 0 5px; background:url('../img/izq2.png') no-repeat; position: absolute;}
        /*a.left:hover  { background-position:-30px 0; }*/
        a.left:active { background-position:-60px 0; }

        /* up and down */
        a.up, a.down  {
            background:url('../img/der2.png') no-repeat;
            float: none;
            margin: 10px 50px;
        }

        /* up */
        a.up:hover { background-position:-30px 0; }
        a.up:active { background-position:-60px 0; }

        /* down */
        a.down { background-position: 0 -30px; }
        a.down:hover { background-position:-30px -30px; }
        a.down:active { background-position:-60px -30px; }


        /* disabled navigational button */
        a.disabled {
            visibility:hidden !important;
        }




.noizq{display: none;}
#Ppic img{width: 100%; margin-bottom: 20px;}
#tcimg{display: none;}
#tira{display: none;}
#brief2, #brief2 div, #brief2 p{font-family: 'GRegular'; font-size: 16px; line-height: 1.2em; color: #555555; text-align: justify;}#brief2 strong, #brief2 div strong{font-family: 'GBold';}
#sed2{font-size: 12px; font-family: 'AsapB'; color: #f26c4f; line-height: 1em;} #pod2{font-size: 12px; font-family: 'AsapR'; color: #acacac;} #sed2 a, #sed2 a:visited{text-decoration: none; color: #f26c4f; font-family: 'AsapB';} #pod2 a, #pod2 a:visited{font-family: 'AsapR'; text-decoration: none; color: #acacac;}
#comentarios{font-size: 18px; font-family: 'AsapB'; color: #ed1c24; margin: 5px 0 5px 0;}
#feisbi{display: none;}
#feisbimin{width: 100%;}

.footer{display: none;}
.footerx{ float: right; height: auto; width: 100%; background: url('../img/bgfoot.jpg') repeat; bottom: 0px;}
    .pie{color: #7d7d7d; text-align: left; font-size: 12px; line-height: 1em; margin: 1% 0% 0 1%; }
    .pie2{margin: 5px 0 0 0%; font-size: 14px; color: #7d7d7d; text-align: center; padding-top: 1%;}
        .pie2 spanfoo{color: #FFDE00;} .pie2 a, .pie2 a:visited{text-decoration: none; color: #7d7d7d;}
 #otros{font-size: 18px; color: #555555; font-family: 'GRegular'; line-height: 1em;} #otros a, #otros a:visited{color: #555555; text-decoration: none; font-family: 'GRegular'; font-weight: bold;}
#admin{background-color: #F2F2F2;}
/*.disizq{float: left; border-radius: 0px 25px 25px 0px; padding-left: 5px; padding-right: 10px; margin-left: -20px;}*/
.disder, .disizq{float: right; border-radius: 25px 0px 0px 25px; padding-left: 10px; padding-right: 5px; margin-right: -10px;}
.disizq, .disder{height: 50px; margin-top: 10px; background: #CECBC8; cursor: pointer;}
.tabla{font-size: 11px;}
    #gris{background: #CECBC8;}
#sele1, #sele2, #sele3{float: left;}
#paginationul, #paginationul1{ margin: 0 auto; margin-top: 20px; width: 100%}
#paginationul li, #paginationul1 li{list-style:none; float: left; cursor: pointer; margin: 0 10px 0 10px; }
#Aact1{width: 200px;}

#IN1{height: auto; min-height: 80px; width: 100%; float: left;}
    #IN1 img{margin: 10px 0 0 0px; float:left; max-width: 140px; display: table-cell; }
    #IN1c{display: table-cell; font-size: 11px; float: left; width: 60%; min-height: 80px; max-height: 300px;}
    #IN1c form{width: 300px; float: left; min-height: 80px; margin: 10px 0 0 0px; overflow: hidden;}
#IN2{height: auto; min-height: 80px; width: 100%; float: left;}
     #IN2c hr{width: 100%;}
     #IN2c form{width: 300px; float: left; }
     #IN2c {font-size: 11px; height: auto; min-width: 312px;width: 100%;}
     #IN2c b{font-size: 14px;}
.rtitok{height: 15px; width: 150px;} .rtitok img{height: 100%; margin: 0px;}
.APX{width: 100%;}
#AIP{margin-top: 20px;}
#AIP1{width: 100%;}
#AIP2{width: 100%;}
#mflotante{width:100%;  height:auto; margin:0 auto; position:fixed; left:0; top:0; z-index:20; background:rgba(29,29,29,0.95); overflow:hidden; text-align: center; color: #c2c2c2; padding: 10px 0 10px 0; font-size: 22px;}
.tw{width:90%; clear:both; padding-top:10px;}




/*=============================================================================
                            CELULAR 320px (AJUSTES)
==============================================================================*/
@media only screen and (min-width: 320px) and (orientation:portrait){
#coolMenu ul {width: 89%;}
/*.items div { width:297px;}
.scrollable {width: 297px;}  */
}
/*=============================================================================
                            CELULAR RETINA (AJUSTES)
==============================================================================*/
@media only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2){
    #coolMenu ul { width: 89%;}
    .items div { width:297px;}
    .scrollable {width: 297px;}
    a.right {margin: 89px 0 0 271px;}
    a.left {margin: 89px 0 0 5px;}
}
/*=============================================================================
                             ESCRITORIO 480px
==============================================================================*/
@media only screen and (min-width: 480px) {
.columista, .columista2{float: left; margin-left: 4px;}
#coolMenu ul {width: 90.3%;}
.ncx{font-size: 36px;}
.fcx{ height: 70px;} .fcx img{height: 70px;}
    .ncx{height: 70px; }
}
/*=============================================================================
                           CELULAR LANDSCAPE (480)
==============================================================================*/
/*@media only screen and (min-width: 480px) {*/
@media only screen and (min-width: 480px) and (orientation:landscape){
#tit{font-size: 22px;}
.titA{font-size: 22px;}
#sed{font-size: 22px; line-height: 2em}
#brief{font-size: 18px;}
.columista, .columista2{float: left; margin-left: 8px;}
#coolMenu ul {width: 90.3%;}
.ncx{font-size: 36px;}
.fcx{ height: 70px;} .fcx img{height: 70px;}
    .ncx{height: 70px; }
}


@media only screen and (min-width: 1024px) {
/*Index========================================================================================================================================*/
.wraper{width: 1020px; background-color: white; position: relative;}
    .header{height: 160px;}
        .mobil2, #tira2,.menuMini{display: none;}
        .mobil, .menu{display: block;}
        .cab{float: left; width: 44.8%; height: 72%; margin: 3% 0 0 10%;}
        .cab img{width:100%; height: 100%;}
        #fechora{font-size: 14.12px; color: #939598; float: right; margin: 30px 24px 0;}
        #serch{ display: block; float: right; width: 322px; height: 30px; margin: 1.8% 2% 0 0; background: url(../img/search.png) no-repeat;}
        #serch2{ display: block; float: left; width: 560px; height: 100px; margin: 20px 0% 0 0; background: url(../img/search2.png) no-repeat;}
        #sercheador{padding-top: 3px;}
        #buscador, #buscador2{width: 88%; height: 68%; float: left; margin: 0 0 0 5px; border: none; background: inherit; background-color: transparent;}
        #buscador2{width:443px; height: 23px;;}
        #bbuscador{width: 20px; height: 20px; float: left; margin: 0 0 0 3px; border: none; background: inherit; background-color: transparent;}
        .circle{font-size: 14px; color: #acacac; margin-right: 10px;}
        .twitter-timeline{display: block;}
        .sociales, .follow{display: block; float: right; font-size: 16px; color: #707070; width: auto; margin: 2% 0 0 0; }
        .sociales{width: 38%;}
        .follow{margin-right: 6.5%;}
        .face, .twitter, .rrs{width: 31px; height: 30px; float: right; margin-right: 5.5%;}
        .face{background: url(../img/feis.png) no-repeat;} .twitter{background: url(../img/twi.png) no-repeat;} .rrs{background: url(../img/ins.png) no-repeat;}
        .face:hover{background: url(../img/feis2.png) no-repeat;} .twitter:hover{background: url(../img/twi2.png) no-repeat;} .rrs:hover{background: url(../img/ins2.png) no-repeat;}
        .menu{/*width: 96%*/; height: 30px; background: url(../img/bgmen.jpg) repeat-x;}
     #contenido{width: 92.14%; min-height: 500px; margin-top: 20px; display: block; height: auto; margin: auto;}
        #conte1{min-height: 600px;}
        #ppview{display: block;}
        #lomas{width: 50%;}
            #contizq{float: left; width: 66%;}
                #contizq img{margin-bottom: 20px;}
                #PPfoto{width: 620px; max-height: 412px;}
                #tit2{font-size: 14px; line-height: 1em; font-family: 'AsapB'; color: #ed1c24; }
                #tit{font-size: 1.4em; line-height: 1em; font-family: 'AsapB'; color: #ed1c24; } #tit a, #tit a:visited,#tit2 a, #tit2 a:visited{ text-decoration: none; font-family: 'AsapB'; color: #ed1c24; }
                .titA{font-size: 24px;}
                #sed{font-size: 16px; font-family: 'AsapB'; color: #f26c4f; line-height: 2.5em;} #pod{font-size: 14px; font-family: 'AsapB'; color: #acacac;} #sed a, #sed a:visited{text-decoration: none; color: #f26c4f; font-family: 'AsapB';} #pod a, #pod a:visited{font-family: 'AsapB'; text-decoration: none; color: #acacac;}
                #brief{font-size: 18px; font-family: 'GRegular'; line-height: 1em;} #brief a, #brief a:visited{color: #555555; text-decoration: none; font-family: 'GRegular'; font-weight: bold;}
            #contder{float: right; width: 31.9%;}
                #lineGris{margin:20px 0 20px 0;}
                #lineRoja{margin:20px 0 20px 0;}
                .ALine{margin: 0 0 20px 0;}
                #titulo{font-size: 20px; font-family: 'AsapB'; line-height: 1em;} #titulo a, a:visited{color: black; text-decoration: none; font-family: 'AsapB';} #line{margin-top: 20px; margin-bottom: 20px}
                #sec{font-size: 14px; font-family: 'AsapB'; color: #f26c4f;} #por{font-size: 14px; font-family: 'AsapB'; color: #acacac;} #sec a, #sec a:visited{text-decoration: none; color: #f26c4f; font-family: 'AsapB';} #por a, #por a:visited{font-family: 'AsapB'; text-decoration: none; color: #acacac;}
                #comentarios{font-size: 18px; font-family: 'AsapB'; color: #ed1c24; margin: 5px 0 5px 0;}
        /*#conte2{min-height: 408px; margin-top: 20px;}*/
        #conte2{min-height: 240px; margin-top: 0px; height: auto;}
            #claizq{float: left; width: 48.9%; margin-top: 20px;}
                .menred{line-height: 1.5em; margin-bottom: 20px; width: 100%; background: url(../img/bgred.jpg) repeat-x; text-align: center; height: 30px; font-family: 'AsapB'; color: white; font-size: 20px; padding: 0 0 0 0px;}
                .menred a, .menred a:visited{text-decoration: none; color: #fff; font-family: 'AsapB';}
                #otrasti{font-size: 18px; font-family: 'AsapB'; color: #7d7d7d;} #otrasti a, #otrasti a:visited{text-decoration: none; font-family: 'AsapB'; color: #7d7d7d;}
                #liner{margin-top: 10px; margin-bottom: 10px;}
            #clader{float: right; width: 48.9%; margin-top: 20px;}
                #contchek{width: 460px; padding-bottom: 10px;}
        /*#conte3{min-height: 510px;}*/
        #conte3{min-height: 393px;}
            .columista{width: 220px; height: 80px; float: left; margin: 20px 0 0 0;}
            .columista2{width: 220px; height: 80px; float: right; margin: 20px 0 0 0;}
                .fc{width: 60px; height: 60px; float: left;} .fc img{width: 60px; height: 60px;}
                .nc{width: 160px; height: 60px; font-weight: bold; float: right; font-size: 24px; color: #555555; font-family: 'GRegular';}
                #nc1{width: 160px; float: left; margin: 0px 0px 0 8px; font-family: 'GRegular';} #nc2{float: right; margin: -8px 10px 0px 0px; font-family: 'GRegular'; padding-top:20px;}
                .pc{width: 220px; height: 20px; background-color: #ED1C24; font-weight: bold; text-align: center; float: left; font-size: 16px; color: #fff;}
                .pc a, .pc a:visited{color: #fff; text-decoration: none; line-height: 1.3em;}
            .noderx{float: right; width: 81%; }
            .columistax{width: 370px; min-height: 200px; height: auto; float: left; margin: 20px 0 0 0;}
            .columista2x{width: 370px; min-height: 200px; height: auto; float: right; margin: 20px 0 0 0;}
            .druft{ height: 60px; background-color: #c2c2c2; background-image: -webkit-linear-gradient(top, #d7d7d7, #fff 80%); background-image: -moz-linear-gradient(top, #d7d7d7, #fff 80%); background-image: -o-linear-gradient(top, #d7d7d7, #fff 80%); background-image: linear-gradient(to bottom, #d7d7d7, #fff 80%);}
                .fcx{width: 60px; height: 60px; float: left;} .fcx img{width: 60px; height: 60px;}
                .ncx{width: 310px; height: 52px; font-family:'GBold'; text-align: center; float: right; font-size: 30px; font-weight: bold; color: #555; padding-top: 8px; }
                #nc1x{float: left; margin: 0px 0px 0 5px;} #nc2x{float: right; margin: -7px 5px 0px 0px;}
                .pcx{width: 370px; height: 20px; background: url('../img/bgredx.jpg') no-repeat; font-weight: bold; text-align: center; float: left; font-size: 16px; color: #fff;}
                .pcx a, .pcx a:visited{color: #fff; text-decoration: none;}
.footerx{display: none;}
.footer{ display: block; height: 142px; width: 100%; background: url('../img/bgfoot.jpg') repeat-x; bottom: 0px;}
    .pie{color: #7d7d7d; text-align: left; font-size: 14px; line-height: 1em; margin: 1% 0% 0 0; float: left;}
    .pie2{margin: 0% 0 0 0%; font-size: 14px; color: #7d7d7d; text-align: center; padding-top: 1%;}
        .pie2 spanfoo{color: #FFDE00;}
        #p1{margin: 40px 4.46% 0 4.46%;}
        #p1_{margin: 30px 4.46% 0 4.46%;}
        #p2{margin: 0px; }
        #p2_{margin: 0 0 0 -80px; }
        #p3{margin: 35px 4.25% 0 4.46%;}
        #p3_{margin: -75px 0 0 4.46%;}
#otros{margin: 0 0 0 74px;} #otros h1{font-size: 24px; line-height: 1em; font-family: 'AsapB';}
#o1{margin: 30px 0 0 60px;} #o1 li{line-height: 1.7em;} #o2{margin: 30px 0 0 0px; line-height: 1.5em;} #o3{margin: 30px 0 0 0px; line-height: 1.1em;}
/*Menu admin===================================================================================================================================*/
#admin{background-color: #F2F2F2;}
.disizq{float: left; border-radius: 0px 25px 25px 0px; padding-left: 5px; padding-right: 10px; margin-left: -10px;}
@-moz-document url-prefix() {.disizq{margin-left: -801px;}}
.disder{float: right; border-radius: 25px 0px 0px 25px; padding-left: 10px; padding-right: 5px; margin-right: -10px;}
.disizq, .disder{height: 50px; margin-top: 10px; background: #CECBC8; cursor: pointer;}
.tabla{font-size: 16px;}
#gris{background: #CECBC8;}
#sele1, #sele2, #sele3{float: left; margin-left: 20px;}
.actividad, .categoria{margin-left: 20px;}

/* Structure------------------------------------------*/
#coolMenu, #coolMenu ul {list-style: none;}
#coolMenu {float: left;}
#coolMenu > li {float: left;}
#coolMenu li a {display: block; height: 1.9em; line-height: 1.9em; padding: 0 1.5em; text-decoration: none;}
#coolMenu ul {position: absolute; display: none; z-index: 999; }
#coolMenu ul li a {width: 80px;}
#coolMenu li:hover ul.noJS {display: block; }
/* Main menu------------------------------------------*/
#coolMenu > li > a {color: #fff; font-weight: bold;}
#coolMenu > li > #red{color: red;}
#coolMenu > li:hover > a, #red:hover {background: url(../img/bgred.jpg) repeat-x; color: #000;}
#coolMenu > li:hover > #red:hover {background: url(../img/bgred.jpg) repeat-x; color: #000;}
/* Submenu------------------------------------------*/
#coolMenu ul {background: #f09d28; overflow: hidden; min-width: 107px; height: auto; margin-left: 0px;}
#coolMenu ul li a {color: #000; margin-left: -30px}
#coolMenu ul li:hover a {background: #ffc97c;}

/* Structure------------------------------------------*/
#coolMenu2, #coolMenu2 ul {list-style: none; -webkit-padding-start: 20px;}
#coolMenu2 {float: left;}
#coolMenu2 > li {float: left;}
#coolMenu2 li a {display: block; height: 1.9em; line-height: 1.9em; text-decoration: none; width: auto; text-align: center;}
/* Main menu------------------------------------------*/
#coolMenu2 > li > a {color: #fff; font-weight: bold; padding: 0 1.1em; }
#coolMenu2 > li > #red{color: red;}
#coolMenu2 > li:hover > a, #red:hover {background: url(../img/bgred.jpg) repeat-x; color: #000;}
#coolMenu2 > li:hover > #red:hover {background: url(../img/bgred.jpg) repeat-x; color: #000;}
/*---------------------Interior Secciones-------------------------------------*/
.noizq{display: block; float: left; width: 14.9%; margin-right: 20px;}
    #fcolumnista{width: 140px; height: 140px;}
.noder{float: left; width: 66%; }
.noderP{width: 66%;margin-top: 20px; }
    #checalasM{display: none;}
    .noder2{width: 122px; position: absolute; margin: 0px 0px 0px 650px;}
        #fede{background: url('../img/der.png') no-repeat; width: 22px; height: 22px; cursor: pointer; float: right;}
        #feiz{background: url('../img/izq.png') no-repeat; width: 22px; height: 22px; cursor: pointer; float: left;}
        #enmedio{color: #7d7d7d; float: left; font-size: 16px; font-family: 'AsapB'; text-align: center; width:77px;}
        #Ppic2{text-align: center;} #Ppic2 img{max-width: 620px;}
        #pod2c{font-size: 14px; font-family: 'AsapR'; color: #acacac; width: 100%; text-align: center; margin-top: 10px; float: left;}
.noder3{float: left; width: 57.5%; }
    .noder4{display: block; width: 220px; position: absolute; margin: 0px 0px 0px 558px;}
    .menred2{line-height: 1.5em; margin-bottom: 0px; width: 100%; background: url(../img/bgred.jpg) repeat-x; text-align: center; height: 30px; font-family: 'AsapB'; color: white; font-size: 18px;}
    .menred2 a, .menred2 a:visited{text-decoration: none; color: #fff; font-family: 'AsapB';}
    #vermas{font-size: 20px; line-height: 1em; font-family: 'AsapB'; color: #ed1c24; text-align: center; cursor: pointer;}
    .colM{display: none;}
    #Ppic img{width: 100%; height: auto; margin-bottom: 20px;}
    #tcimg{ display: block; margin: 0 auto; margin-bottom: 20px;}#tcimg img{cursor: pointer;}
    #brief2, #brief2 div, #brief2 p{font-family: 'GRegular'; font-size: 18px; line-height: 1.2em; color: #555555; text-align: justify;}#brief2 strong, #brief2 div strong{font-family: 'GBold';}
    #sed2{font-size: 16px; font-family: 'AsapB'; color: #f26c4f; line-height: 1em;} #pod2{font-size: 14px; font-family: 'AsapR'; color: #acacac;} #sed2 a, #sed2 a:visited{text-decoration: none; color: #f26c4f; font-family: 'AsapB';} #pod2 a, #pod2 a:visited{font-family: 'AsapR'; text-decoration: none; color: #acacac;}
    #datosmini{display: none}
    .overlay-container {
		display: none; content: " "; min-height: 924px; height: 100%;
		width: 100%;  position: absolute; left: 0; top: 0;
		background: -moz-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%, rgba(127,127,127,0.9) 100%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(127,127,127,0)), color-stop(100%,rgba(127,127,127,0.9)));
		background: -webkit-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: -o-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: -ms-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007f7f7f', endColorstr='#e67f7f7f',GradientType=1 );
	}
	.window-container{
                position: absolute; display: block;
		background: #fcfcfc; margin: 8em auto;
                margin-left: 31%; width: 500px;
                height: 266px; padding: 10px 20px 20px;
		text-align: left; z-index: 3;
		border-radius: 3px; box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
		-webkit-transition: 0.4s ease-out; -moz-transition: 0.4s ease-out;
		-ms-transition: 0.4s ease-out; -o-transition: 0.4s ease-out;
		transition: 0.4s ease-out; opacity: 0;}
        #DF{width:240px; height: 159px;}
        #proL{width: auto; height: auto; margin-top: 8%; margin-left: 13.5%;}
        .portada img{width: 1000px;}
	.zoomin {
		-webkit-transform:  scale(1.2); -moz-transform:  scale(1.2);
		-ms-transform:  scale(1.2); transform:  scale(1.2);}
	.zoomout {
		-webkit-transform:  scale(0.7); -moz-transform:  scale(0.7);
		-ms-transform:  scale(0.7); transform:  scale(0.7);}
	.window-container-visible {
		-webkit-transform:  scale(1); -moz-transform:  scale(1);
		-ms-transform:  scale(1); transform:  scale(1);
		opacity: 1;}
	.window-container h3 {
                margin: 1em 0 0.5em; font-family: "Oleo Script";
                font-weight: normal; font-size: 25px; text-align: center;}
        #tira{display: block; width: 100%; height: 50px; margin-bottom: 20px;}
        .scrollable {

            /* required settings */
            position:relative;
            overflow:hidden;
            width: 560px;
            height:50px;

            /* custom decorations */
/*            border:1px solid #ccc;
            background:url(/media/img/gradient/h300.png) repeat-x;*/
        }

        /*
           root element for scrollable items. Must be absolutely positioned
           and it should have a extremely large width to accomodate scrollable
           items.  it's enough that you set the width and height for the root
           element and not for this element.
        */
        .scrollable .items {
            /* this cannot be too large */
            width:20000em;
            position:absolute;
            clear:both;
        }

        .items div {
            float:left;
            width:680px;
        }

        /* single scrollable item */
        .scrollable img {
            cursor: pointer;
/*            float:left;
            margin:20px 5px 20px 21px;
            background-color:#fff;
            padding:2px;
            border:1px solid #ccc;
            width:100px;
            height:75px;

            -moz-border-radius:4px;
            -webkit-border-radius:4px;*/
        }

        /* active item */
        .scrollable .active {
            border:2px solid #000;
            position:relative;
            cursor:default;
        }
        /* this makes it possible to add next button beside scrollable */
        .scrollable {
            float:left;
        }

        /* prev, next, prevPage and nextPage buttons */
        a.browse {
            background:url('../img/izq.png') no-repeat;
            display:block;
            width:22px;
            height:22px;
            float:left;
            /*margin:40px 10px;*/
            cursor:pointer;
            font-size:1px;
        }

        /* right */
        a.right { margin: 14px 0 0 8px; background:url('../img/der.png') no-repeat; clear:right; position: relative;}
        /*a.right:hover { background-position:-30px -30px; }*/
        a.right:active { background-position:-60px -30px; }


        /* left */
        a.left {margin: 14px 8px 0 0; background:url('../img/izq.png') no-repeat; margin-left: 0px; position: relative; }
        /*a.left:hover  { background-position:-30px 0; }*/
        a.left:active { background-position:-60px 0; }

        /* up and down */
        a.up, a.down  {
            background:url('../img/der.png') no-repeat;
            float: none;
            margin: 10px 50px;
        }

        /* up */
        a.up:hover { background-position:-30px 0; }
        a.up:active { background-position:-60px 0; }

        /* down */
        a.down { background-position: 0 -30px; }
        a.down:hover { background-position:-30px -30px; }
        a.down:active { background-position:-60px -30px; }


        /* disabled navigational button */
        a.disabled {
            visibility:hidden !important;
        }


.elimina{cursor: pointer;}
.close {float: right;margin-top: -23px;margin-right: -40px;width: 42px;height: 42px;cursor: pointer;}
.dele1{float: left;}
.dele2{float: right; width: 215px;}
.dele3{padding-top: 170px; margin-bottom: 10px;}
.publicidad1x{display: none;}
.publicidad1{width: 980px; height: 150px; background-color: gray; overflow: hidden;}
.closepu{ margin: 280px 0 0 900px; width: 70px; height: 15px; background: url('../img/close2.png') no-repeat; cursor: pointer;}
.publicidad2{width: 462px; height: 150px; float: left; background-color: gray;}
.publicidad3{width: 462px; height: 150px; float: right; background-color: gray;}
.publicidad4{width: 220px; height: 120px; float: left; background-color: gray;}
.publicidad5{width: 220px; height: 120px; float: left; margin-left: 20px; background-color: gray;}
.publicidad6{width: 220px; height: 120px; float: left; margin-left: 19px; background-color: gray;}
.publicidad7{width: 220px; height: 120px; float: left; margin-left: 20px; background-color: gray;}
.publicidad8{width: 980px; height: 120px; margin-top: 10px;}
.APX{width: 70%;}
#AIP{width: 100%; height: 210px; margin-top: 106px;}
#AIPX{width: 370px; height: 100px; margin: 0 0 0 0px;}
#AIP1{float: right; margin: -90px 20px 0px 0px; width: 600px;}
#AIP2{float: right; margin: -90px 20px 0px 0px; width: 462px; height: 150px;}
#AIP3{float: right; margin: -90px 20px 0px 0px; width: 220px; height: 120px;}
#AIP4{float: right; margin: -90px 20px 0px 0px; width: 100px; height: 700px;}
.texto_columnistas{font-family: "Myriad Pro";}
#paginationul, #paginationul1{ margin: 0 auto; margin-top: 20px; width: 610px;}
#paginationul li, #paginationul1 li{list-style:none; float: left; cursor: pointer; margin: 0 10px 0 10px; }
#feisbi{display: block;}
#feisbimin{display: none;}
.chekalas{width: 40%; height: 500px; margin: 30px 0 0 20px; float: left;}
.chekalas2{width: 45%; height: 500px; margin: 30px 74px 0 0px; float: right;}
#listcheck{font-size: 16px; padding: 10px 0px 0px 30px;}
#listcheck a, #listcheck a:visited{text-decoration: none;}

#IN1{height: auto; min-height: 150px;}
    #IN1 img{margin: 20px 0 0 20px; max-width: 20%; max-height: 150px; }
    #IN1c{width: auto; min-height: 150px; font-size: 16px; max-height: 300px;}
    #IN1c form{width: 100%;}
#IN2{width: 1024px;}
 #IN2c {font-size: 16px; width: 1024px;}
 #IN2c b{font-size: 16px;}
 #IN2c form{width: auto;}
 #IN1c #ATC{float: none;}
.resultado{width: 100%; margin: 20px 0 0 0;}
#resultados{width: 80%; float:right;}
#resultados2{width: 92%; float:right;}
.error{
    background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    width: 200px;
    font-weight: bold;
    margin: 0 auto;
    margin-left: 400px;
    padding: 6px 12px;
    /*position: absolute;*/
}
/*.error:before{
    border-color: transparent #BC1010 transparent transparent;
    border-style: solid;
    border-width: 6px 8px;
    content: "";
    display: block;
    height: 0;
    left: -16px;
    position: absolute;
    top: 8px;
    width: 0;
}*/
.result_fail{

    background: none repeat scroll 0 0 #BC1010;
    border-radius: 20px 20px 20px 20px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
    /*margin-top: 75px;*/
}
.result_ok{
    width: 200px;
     background-color: #1EA700;
    /*background: none repeat scroll 0 0 #1EA700;*/
    border-radius: 4px;
    color: white;
    font-weight: bold;
    padding: 6px 12px;
    text-align: center;
    /*margin-top: 300px;*/
    margin-left: 400px;
    /*position: absolute;*/
}
.tw{width:49%; float: right; clear:none;}
}



.left
{
    position: absolute;
    top: 2%;
    left: 1;
    z-index: 1;
}

.right
{
    position: absolute;
    top: 2%;
    right: 0 !important;
    z-index: 1;
}

.pub {
    display:none;
}

@media screen and (min-width:1216px){
    .pub {
        display:block;
    }
}